# Asterisk Project : Asterisk 12 ManagerAction_PRIShowSpans

Added by wikibot , edited by wikibot on Aug 29, 2013

# PRIShowSpans

### Synopsis

Show status of PRI spans.

### Description

Similar to the CLI command "pri show spans".

### Syntax

    Action: PRIShowSpans
    ActionID: <value>
    Span: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Span` - Specify the specific span to show. Show all spans if zero or not present.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown